0 Replies Latest reply on Jan 19, 2010 4:05 PM by mwcolo79

    FlexBuilder3 Eclipse Plugin - Plans to support Eclipse 3.5?

    mwcolo79

      Are there any plans to support the FlexBuilder3 Plugin for Eclipse version 3.5?

      If so, is there any ETA?

       

      Thanks!